## nullboot 0.3.0

=== debian/changelog ===
nullboot (0.3.0-0ubuntu1) jammy; urgency=medium

   * Bug fix:
     - Correctly handle deletion of boot entries
   * Misc:
     - Update dependencies to latest versions
   * GitHub:
     - Configure dependabot
     - Configure CodeQL
   * Packaging:
     - debian/copyright: Add GPL-3 common-licenses reference

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 13 Apr 2022 18:29:56 +0200

nullboot (0.2.2-0ubuntu1) jammy; urgency=medium

  * shim: fallback: Terminate optional data (kernel) with space

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 23 Mar 2022 15:31:20 +0100

nullboot (0.2.1-0ubuntu1) jammy; urgency=medium

  * Initial upload to main archive
  * Add missing continue for invalid EV_EFI_BOOT_SERVICES_APPLICATION

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 16 Mar 2022 10:26:08 +0100

nullboot (0.2.0-0ubuntu0.20.04~ppa1) focal; urgency=medium

  * Use /boot/efi as the ESP location once again
  * Add -no-tpm and -no-efivars flags
  * Atomically update the BOOT.CSV file
  * postinst: Only run nullbootctl if BOOT.CSV exists already
  * postinst: Add missing debhelper token

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 19 Jan 2022 12:22:14 +0100

nullboot (0.1.1-0ubuntu0.20.04~ppa2) focal; urgency=medium

  [ Chris Coulson ]
  * Trust boot assets used in the current boot

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 19 Jan 2022 10:35:38 +0100

nullboot (0.1.0-0ubuntu0.20.04~ppa2) focal; urgency=medium

  * triggers: Update to new path

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 12 Nov 2021 23:02:49 +0100

nullboot (0.1.0-0ubuntu0.20.04~ppa1) focal; urgency=medium

  * First release with resealing

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 12 Nov 2021 22:36:38 +0100

nullboot (0.0.1-0ubuntu0.20.04~ppa1) focal; urgency=medium

  * Initial release

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 27 Aug 2021 20:32:05 +0200
