=== debian/control ===
Source: nullboot
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders: Julian Andres Klode <juliank@ubuntu.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 11),
               dh-golang,
               golang-go,
               shim-signed
Standards-Version: 4.5.0
Vcs-Browser: https://github.com/canonical/nullboot
Vcs-Git: https://github.com/canonical/nullboot.git
Homepage: https://github.com/canonical/nullboot
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/canonical/nullboot

Package: nullboot
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: shim-signed (= ${shim-signed:Version}), ${misc:Built-Using}
Protected: yes
XB-Important: yes
Description: UEFI boot entry manager
 nullboot installs kernel.efi binaries to the EFI system partition,
 registers them with the shim fallback loader and the UEFI boot order,
 and reseals the system for new kernel versions.
