=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 11),
                dh-golang,
                golang-go,
-               shim-signed
+               nullboot
 Standards-Version: 4.5.0
 Vcs-Browser: https://github.com/canonical/nullboot
 Vcs-Git: https://github.com/canonical/nullboot.git
