## nullboot 0.5.0

=== debian/changelog ===
nullboot (0.5.0-0ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:59:49 +1100

nullboot (0.5.0-0ubuntu2) noble; urgency=medium

  * Use versioned build dependency against shim-signedf.
    We do not want no-change rebuilds to accidentally deliver a new
    shim.

 -- Julian Andres Klode <jak@debian.org>  Wed, 06 Mar 2024 12:17:45 +0100

nullboot (0.5.0-0ubuntu1) noble; urgency=medium

  [ Julian Andres Klode ]
  * Target Go 1.18 to allow newer dependencies with bug fixes
  * GitHub actions:
    - ci: Use pip to install pre-commit
    -  Update coveralls for parallel builds
  * Rebuild against new shim 15.7-0ubuntu1 (LP: #2045552)
    - CVE-2022-28737

  [ Dimitri John Ledkov ]
  * Upgrade to snapd 2.61 and some of the other deps (#68) (LP: #2045552)

  [ dependabot[bot] ]
  * Various automated dependency bumps, no further changes required

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 04 Dec 2023 12:30:07 +0100

nullboot (0.4.0-0ubuntu1) kinetic; urgency=medium

  * Feature:
    - Support for an -output-json option to dump efi boot variables to
      a JSON file
  * Bug fixes:
    - Handle missing BootOrder variable correctly

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 18 May 2022 16:09:13 +0200
