=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 11),
                dh-golang,
-               golang-go,
-               shim-signed (= 1.58+15.8-0ubuntu1)
+               golang-go (>= 2:1.22),
+               shim-signed (= 1.59+15.8-0ubuntu2) | nullboot
 Standards-Version: 4.5.0
 Vcs-Browser: https://github.com/canonical/nullboot
 Vcs-Git: https://github.com/canonical/nullboot.git
